; WebSite-Watcher קובץ שפה עברית עבור 
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,תקין
1002,?מחק את כל הסימניות הנבחרות
1005,?בדוק את כל הסימניות
1008,?הפעל מעקב אוטומטי
1009,?סמן את כל הסימניות כנקראו
1010,?הרשימה הזו לא שמורה! שמור עכשיו
1011,ספירה לאחור:
1021,רשיון
1025,שם
1026,קישור
1027,שיטה
1028,שינוי אחרון
1029,בדיקה אחרונה
1030,סטטוס
1033,!שגיאה בזמן כתיבה לקובץ פרוייקט
1039,סימניות
1040,עדכונים
1041,מועדפים
1042,קובץ הסימניות לא ניתן לפתיחה
1044,שניות
1045,?מחק קבצים מקומיים
1058,http:// או https:// ,ftp://-שגיאה: אנא השתמש ב
1059,!נתונים אינם שלמים
1064,?כבר קיים! הכנס בכל זאת %s
1066,!אין תקשורת
1067,סימניות שהשתנו
1068,פח מיחזור
1069,?בטל
1073,פסק זמן
1074,שגיאה: הדף או הקובץ לא נמצאו
1075,שגיאה במבנה החלון
1077,שגיאה: קבוצת חלונות
1079,מנוטרל
1080,בודק תאריך
1081,בודק תוכן
1082,בודק ספריה
1083,בודק קובץ
1085,בודק גודל
1089,שגיאה: השרת לא שולח תאריך
1090,שגיאה: קישור פתוח
1092,?דף לא נגיש
1095,?קישור זה כבר קיים! הכנס בכל זאת
1096,?יבא את כל הסימניות/החדשות עם הספריות
1097,%d מתוך %d קובץ / %d :חיבורים
1098,שגיאות

1102,לא ניתן לפתוח את קובץ הקישורים החמים של אופרה
1103,קישורים חמים
1110,שגיאה: שמור לדיסק
1111,מאותחל
1112,!אנא שמור את הפרוייקט לפני ביצוע הבדיקה
1114,!אין קבצים להשוואה
1115,!קובץ לא נמצא
1116,משווה קבצים
1117,?הקובץ נשמר בגירסה חדשה יותר של התוכנה! כל השדות החדשים שנוספו בעקבות הגירסה החדשה יאבדו. להמשיך בפתיחת הקובץ
1118,פתח דף מהרשת-מקושר
1119,פתח גירסה חדשה - מקומית
1120,הדגש שינויים - מקומי
1121,?גישה אסורה
1126,?בקשה שגויה
1127,?בעיה בהרשאות
1128,!ניתן לייצא את הסימניות הנבחרות רק כאשר נטסקייפ סגור
1129,!ניתן לייצא את הסימניות הנבחרות רק כאשר אופרה סגור
1130,!ניתן לייצא את הסימניות הנבחרות רק כאשר אינטרנט אקספלורר סגור
1131,אזהרה: גודל הורדה
1133,כל הסימניות
1134,?מחק את הספריה הנבחרת עם כל תתי הספריות והסימניות
1135,!הספריה הזו כבר קיימת
1136,הפנייה
1138,הערה - תמונה
1140,קישור אלטרנטיבי
1143,!אין סימניות לבדיקה
1144,הוסף לסימניות
1145,ריק
1148,יותר מידי סימניות
1150,הקובץ הבא פגום פיסית:
1151,?השתמש בגיבוי של הקובץ הזה
1152,דולג
1153,הסתיים
1154,ZIP שגיאה ביצירת קובץ
1159,?לדרוס את הקובץ
1160,גודל קובץ

1161,שגיאה: שרת לא שלח גודל קובץ
1166,אזהרה:
1168,דולג - הדף מכיל טקסט להתעלמות משינויים
1169,שווה
1170,לא שווה
1171,שגיאה בייצוא הסימניה. ייתכן שישנם תווים לא חוקיים בשם הסימניה.
1172,סך הכל
1173,בדיקה חד פעמית
1174,זמן התחלה
1175,דקות %d בתוך
1176,התחלה
1177,כל הסימניות
1178,ספריה נבחרת
1180,</html> שגיאה: הדף אינו מכיל
1181,!פקודה לא ניתנת לביצוע
1182,סימניות נבחרות בשימוש בתהליך בדיקה
1183,מחק מסל המיחזור לאחר מספר ימים:
1184,רכיבים שהוסרו:
1185,לא בוצעה HTML הכוונה באמצעות פקודות
1186,(מנוטרל במאפייני הסימניה)
1188,הכלל תת ספריות
1189,סימניות מנוטרלות
;1190,"%1" הספריה ההכרחית לא מאופשרת באפשרויות הכלליות
1190,The necessary folder "%1" is not enabled in the general options
1193,חפש טקסט:
1194,החלף טקסט:
1195,כן
1196,לא
1197,אזהרה: כל התוכן סונן. אנא בדוק את הגדרות הסינון
1198,המסנן עקוב אחר מחרוזות משתמש: לא כל הביטויים הרגולריים נמצאו
1199,סימניות שנבחרו
1200,התעלם מכל הגדרות הזמן
1201,סימניות עם דומיין זהה
1202,קבע מיקוד לרשימת הסימניות
1203,קבע מיקוד לחלון התצוגה המקדימה הפנימי
1204,קיצור דרך חדש:
1205,קיצור דרך
1206,פונקציה
1207,CSS הורד קבצי
1208,הורד תמונות
1210,באותה הספריה של קובץ הסימניות CHM אנא צור את קובץ 
1212,מקומי לא מותקן או לא מוגדר Website Archive
1213,הכנס קוד רשיון
1214,הדבק מלוח העריכה
1215,מאפייני ספריה
1217,שם ספריה:
1218,מחק סימניות אוטומטית
1219,מחק לאחר מספר ימים:
1220,מחק לאחר מספר ימים מהעדכון האחרון:
1221,ימים
1224,לא הוקלד שם ספריה
1225,תת ספריה:
1226,סימניות:
1227,קבצים שמורים:
1228,גודל:
1229,סימניה - בדיקה אחרונה
1230,אפשרות זו אינה זמינה כאשר מעקב אוטומטי או סקריפט פעילים
1231,?WebSite-Watcher הורדה זו תופסק. האם אתה רוצה לסגור את ,WebSite-Watcher מצא הורדה פעילה. אם תסגור את WebSite-Watcher
1232,נמחק ב:
1233,נמחק ביציאה מהתוכנית
1235,?ייצא את כל הסימניות לאינטרנט אקספלורר
1236,סימניות יוצאו לספריה:
1237,סימניות מחוקות
1238,גודל קובץ שגוי
1240,WebSite-Watcher הקובץ נשמר בגירסה גבוהה יותר ולא ניתן לפתוח אותו בגירסה זו של
1241,?פתח קובץ לוג
1242,שם הספריה מכיל תווים אסורים
1243,!קובץ הסימניות פגום
1244,BAK באמצעות קובץ, פתח ובחירה של קובץ מסוג BAK אם הסימניות שלך לא מוצגות, נסה לפתוח קובץ עם סיומת
1245,לא יכול לשלוף שורות עם ההגדרות הנוכחיות WebSite-Watcher
1246,אנא נסה הגדרה אחרת
1247,?משימה זו יכולה לארוך מספר דקות. להתחיל כעת
1248,RSS לא קורא ברירת מחדל של WebSite-Watcher
1249,?RSS כקורא ברירת מחדל של WebSite-Watcher-האם אתה רוצה להשתמש ב
1250,אל תציג שוב את תיבת שיח זו

2009,שגיאה: פתיחת קובץ
2011,הופסק
2012,שגיאה בקישור
2013,שגיאה לא ידועה
2015,שגיאה בביטוי
2016,לא נמצאו התאמות
2017,תאריך
2018,תוכן
2019,גודל
2022,אנא הורד את הדף לפני בדיקת ביטוי רגולרי
2024,בדיקה אוטומטית מנוטרלת
2029,יש להוריד/לבדוק את הדף לפני ביצוע בדיקת מסנן
2030,שני
2031,שלישי
2032,רביעי
2033,חמישי
2034,שישי
2035,שבת
2036,ראשון
2038,שלח דוא"ל
2039,כניסה
2040,יציאה
2041,קובץ לוג
2042,בדוק הגדרות זמן
2043,הגדרות זמן של מעקב אוטומטי
2044,פעם ביום
2045,לא
2046,מערכת
2047,גובה שורה:
2048,גופנים
2049,מעלה
2050,מטה
2051,פורמט

; *** main-menu ***
3000,קובץ
3001,חדש
3002,פתח
3003,שמור
3004,שמור בשם
3005,סגור
3006,יציאה
3007,העבר למגש מערכת
3008,סידור
3009,אופטימיזציה של הקש המקומי
3010,חיפוש
3011,חפש
3012,חפש הבא
3013,חיפוש מורחב
3014,מחק הסטוריית קבצים
3015,החלף
3020,ייבוא
3026,ספריה
3040,סימניות
3041,סמן כנקראו את כל הסימניות
3042,דו"ח / ייצוא
3044,פתח את הסימניה הבאה שלא נקראה
3046,פתח את הסימניה הבאה
3047,פתח את הסימניה הקודמת
3048,פעם אחת
3049,בדוק אתרים חמים
3050,בדוק את הסימניות הנבחרות
3051,בדוק סימניות - אפשרויות מורחבות
3052,לך לשינוי הבא
3060,אפשרויות
3061,כללי
3063,שפה
3064,סרגל כלים
3066,טורים
3067,צלמיות
3068,התחל עם חלונות
3069,שולחן עבודה
3070,תפריט התחל
3071,הצג ספריה
3072,אפשר גרירה לספריה
3073,אפשר מיון על ידי הקלקה על כותרת
3090,הצגה
3091,תמיד מעל כולם
3093,מצא כפילויות
3094,כלים
3500,עזרה
3501,תוכן
3503,קיצורי דרך
3519,מידע על תמיכה
3520,על התוכנה
3530,הכנס
3531,תאריך
3532,הצגה
3533,סרגל כלים של הדפדפן
3534,חלון מצב
3535,הצג סרגל כלים
3536,תסריט
3537,עריכה
3538,בטל
3539,חתוך
3540,העתק
3541,הדבק
3542,מחק
3544,מחק מחדש
3545,ייבא סימניות מקובץ ייצוא
3546,ייצא סימניות נבחרות לקובץ ייצוא
3547,ערוך תסריט
3548,הרץ תסריט
3549,WebSite-Watcher ייצא לקובץ ייצוא של

; right mouse-menu
3600,מאפיינים
3601,פתח דף אינטרנט
3602,בדוק סימניה
3605,סמן כנקרא
3606,פתח דף באמצעות דפדפן חיצוני
3607,העתק קישור ללוח העריכה
3608,סמן סימניה
3609,הערה
3610,סמן כנקרא/לא נקרא
3611,ללא סימון
3612,סימן אדום
3613,סימם כחול
3614,סימן ירוק
3615,סימן צהוב
3616,העתק שם ללוח העריכה
3617,העתק שם וקישור ללוח העריכה
3618,העתק שם, קישור והערה ללוח העריכה
3619,לוח עריכה
3620,מחק סימניה
3621,סדר
3623,-העתק סימניה ל
3624,-העבר סימניה ל
3625,הצג את כל טורי השדות
3640,פתח קובץ שמור
3641,הדגש שינויים
3642,גירסה חדשה
3643,גירסה ישנה
3644,יחד - הצג אופקית
3645,יחד - הצג אנכית
3661,קבע מאפיינים בכל הסימניות הנבחרות
3662,מחק קבצים מקומיים
3663,שחזר גירסה קודמת
3664,הכפלת סימניה
3665,אפשרויות מהירות
3666,נטרל סימניה - אל תבדוק
3667,בחר סימניה בספריה המיוחסת

3700,סגנון
3701,עבה
3702,נטוי
3703,קו תחתי
3704,מודגש

; Import right mouse menu
3800,הצג מאפיינים
3801,פתח דף אינרנט

; Browser/Options
3820,אפשרויות
3822,JAVASCRIPT אל תציג שגיאות של אינטרנט אקספלורר - למשל שגיאות
3824,גודל טקסט
3825,בינוני
3826,קטן יותר
3827,קטן ביותר
3828,גדול
3829,גדול ביותר
3830,חסום חלונות קופצים

; Folder right mouse menu
3850,בדוק ספריה
3851,הצג ספריה ותת ספריות
3852,בדוק ספריה ותת ספריות
3853,צור ספריה
3855,מחק ספריה
3856,מאפיינים
3858,צור תת ספריה

; Toolbar (Button-Text)
4000,פתח
4001,הוסף
4002,ייבוא / ייצוא
4003,בדוק
4004,הפסק
4005,מיין
4006,דפדף
4007,AutoWatch
4008,יציאה
4009,תצוגה מקדימה
4010,חיפוש
4011,חפש בסימניות ובקבצים שירדו
4012,פתח קובץ
4013,סימניה חדשה
4014,ייצוא או ייבוא של סימניות
4015,בדוק את כל הסימניות
4017,מיין שינויים לפני ללא שינויים
4019,יציאה
4020,אחורה
4021,קדימה
4022,רענון
4023,פתח עם דפדפן חיצוני
4024,ספריה
4026,הגדל למקסימום
4027,רקע קידמי
4028,הבא
4029,הקודם
4030,לא נקרא
4031,מידע

;Shortcuts
4112,הקלקה כפולה
4118,הכנס
4119,מחק
4120,CTRL
4121,SHIFT
4122,ALT
4125,ESCAPE
4126,ENTER

; *** Dialogs ***
5000,אישור
5001,ביטול
5002,המשך
5003,השתמש בברירת מחדל
5006,סגור
5007,עזרה
5008,עקוף הגדרות ברירות מחדל
5009,שנה
5010,הקצה


; Bookmark
5100,סימניה
5101,שם:
5102,קישור:
5103,מסנן
5104,שיטת בדיקה
5105,לפי תאריך הקובץ
5106,לפי גודל הקובץ
5107,HTML התעלם בכל סימני
5110,אל תבדוק
5112,התעלם ממחרוזות משתמש
5113,מחרוזות
5114,כללי
5115,אפשרויות
5117,שם קובץ:
5118,קוד משתמש:
5119,סיסמא:
5121,אפשר מעקב אוטומטי
5122,בדוק כל
5125,שיטת הדגשה
5127,בדיוק
5128,דוח
5129,שם/קישור חלופי - אופציונלי
5130,תאור דף:
5131,אל תכתוב את הסימניה הזו לדוח
5132,קישור חלופי לבדיקה - אם ריק , הקשור ייבדק
5133,הדגש שינויים
5134,של המסמך CSS התעלם מהגדרות
5135,התעלם מצבע הטקסט של המסמך
5136,התעלם מצבע הרקע של המסמך
5137,צור ב:
5138,מסנן בדיקה
5139,עקוב אחר מחרוזות משתמש
5141,הורד תמיד את כל התמונות
5142,סנן את כל התמונות משאר הדומיינים
5143,סנן כרזה לפי מימדים
5144,אל תוריד תמונות המכילות אחת מהמחרוזות הבאות:
5146,סנן רק כרזות מדומיינים אחרים לפי מימדים
5147,התעלם מכל המספרים

; ignore user defined strings
5152,כל המחרוזות באנגלית אינן תלויות בסוג התווים - קטנים או גדולים
5153,בחן ביטוי רגולרי
5154,בחן
5158,בדוק רק פעם ביום
5159,-בדוק רק ב
5160,בדוק רק בין
5161,וגם
5162,אל תבדוק בין
5163,דקות
5164,שעות
5165,בדיקה ידנית
5166,נטרל פרוקסי לסימניה זו
5168,פעולות
5169,השמע צליל

; Set properties in selected Bookmarks
5170,שינוי
5171,בדוק אוטומטית סימניה זו
5172,מתקדם
5173,עוגיות
5174,קבל עוגיות חדשות
5175,"PostData"-כדי לקבוע את העוגיות הנדרשות ו/או את ה MiniBrowser ניתן להשתמש בכלי 
5176,פתח דף
5177,שלח דוא"ל
5178,צרף גירסה חדשה
5179,צרף קובץ עם שינויים
5180,הפעל תוכנית
5181,תוכנית:
5182,פרמטר:
5183,שינויים = %2, גירסה חדשה = %1
5187,כתובות דוא"ל חלופיות
5188,אל תכין דבר לדפדוף מנותק
5189,לפי תוכן
5190,HTML הדגש סימני
5191,מילה אחת לשורה:
5193,סנן בזמן בדיקת שינויים בדף אינטרנט
5194,השווה גירסאות
5195,השתמש במסנן
5198,צרף גירסה ישנה
5199,</html> דף אינטרנט חייב להכיל

; Connection
5200,בדוק
5201,חיבור קבוע לאינטרנט
5202,חיבור בחיוג לאינטרנט
5203,חיוג
5204,חיבור
5206,חיבור:
5207,קוד משתמש:
5208,סיסמא:
5209,חייג לפני בדיקה
5210,נתק לאחר בדיקה
5211,פרוקסי
5212,חיבור ישיר לאינטרנט
5213,הגדרת פרוקסי ידנית
5224,כתובת/פורט:
5225,FTP-פרוקסי
5226,HTTP-פרוקסי
5229,פסק זמן:
5230,אזהרה גודל הורדה - לקובץ:
5231,קוד משתמש/סיסמא:
5232,מספר חיבורים מקסימלי:
5233,מקסימלי לשרת HTTP מספר חיבורי:
5234,מקסימלי לשרת FTP מספר חיבורי:
5236,HTML הרשה הכוונות מחדש על ידי פקודות
5237,בחן משתנה
5238,משתנים:
5239,דוגמאות:
5240,הוסף טקסט מוקלד להגדרות הקיימות
5241,נושא חלופי
5242,ייצא דף
5243,ייצא לקובץ
5244,HTML הסר את כל סימני
5245,ייבא עוגייה מסימניה אחרת
5246,ייבא עוגייה מקובץ
5247,ייצא עוגייה לקובץ
5248,אל תציג אזהרת הכוונה מחדש
5249,מילות מפתח
5254,סוג קובץ
5255,הצג סימון שינוי אחרון
5256,משתנים נוספים: ראה קובץ עזרה
5257,ערוך את מחרוזות הסינון של המשתמש
5258,מסנן חדש
5259,סטנדרט
5260,פורום - טבלאי
5261,טור עם מספר שהשתנה לא ידגיש את כל השורה
5262,("Views" לדוגמא הטור)
5263,מקומי Website Archive-הוסף ל
5264,הצג טקסט קודם מייד לאחר טקסט חדש
5265,אל תאשר גודל קובץ
5266,השתמש בגדרות מאפשרויות כלליות
5267,השתמש בעוגיות של אינטרנט אקספלורר
5268,עוגיות שמורות פנימית

5301,מקסימום שינוי אחד ביום
5302,מקסימום שינוי אחד בשבוע
5304,העתק את כל אפיוני הסימניה כאשר מוסיפים סימניה חדשה
5306,המשך לכל הקישורים בתוך אותו הדומיין
5307,אל תמשיך לקישורים המכילים אחת או יותר מהמחרוזות הבאות
5308,המשך רק לקישורים המכילים אחת מהמחרוזות הבאות
5309,1 המשך לכל הקישורים, גם בדומיינים אחרים - אולם רק בעומק
5310,הפעל פעולות נוספות כאשר מאותר שינוי
5311,אל תסרוק את הדף למציאת הודעות שגיאה נפוצות
5312,אימות שרת
5313,קפוץ אוטומטית לשינוי הראשון כאשר הדף נפתח
5314,הצג רכיבים שהוסרו בתחתית הדף
5315,תמונות
5316,מציאת תקלות
5317,הגדרות זמן
5318,התעלם משינויים
5319,אל תסמן כהשתנה כאשר הדף מכיל אחד מהביטויים הרגולריים הבאים:

; Options/General
5407,הודעות
5408,הצג הודעה לאחר בדיקה
5409,בקש אישור לפני סימון כל הסימניות כנקראו
5410,בקש אישור לפני בדיקת כל הסימניות
5411,בקש אישור לפני הפסקת בדיקת סימניה
5412,בקש אישור לפני הוספת סימניות כלולות
5414,הצג חלון מידע מרחף כאשר דף השתנה
5415,(לא מעל כולם WebSite-Watcher רק אם)
5416,מבנה תאריך
5417,מבנה אינטרנט
5419,צלילים
5420,עידכונים:
5421,סוף בדיקה:
5428,שניות
5429,AutoWatch הודעה לפני התחלת
5439,דף אינטרנט - מקושר
5440,גירסה חדשה - מקומית
5441,קובץ עם שינויים - מקומי
5442,כפתור "דפדף" פותח
5443,שינויים
5446,טקסט:
5447,רקע:
5448,נטוי
5449,WebSite-Watcher אחרי הפעלת AutoWatch התחל
5450,לאחר בדיקה הכנס אוטומטית את הסימניות שהשתנו לפני אלו שלא השתנו
5451,פתח דפים עם דפדפן חיצוני
5452,השתמש בדפדפן סטנדרטי
5453,הגדרת משתמש:
5456,הצג רשת
5457,איקון במגש מערכת
5460,חלון מידע
5463,התחל ממוזער
5466,שילוב דפדפן
5467,-זהה כ
5468,שמור תמונות לדיסק
5471,הסתר סימניות בספריית שינויים לאחר פתיחתם
5472,עקוב אחר קישורים
5473,עקוב אחר שינויים - בדוק את כל האתר
5474,עקוב אחר קישורים רק באותה סיפריה
5475,עקוב אחר שינויים באותה הספריה ובתת הספריות שבה
5478,הזהר באיתחול הראשון של הדף
5480,דוא"ל
5482,הוסף תאריך לשם הקובץ
5483,SMTP-שרת:
5484,POP3-שרת:
5485,שער:
5488,נושא:
5489,גוף:
5490,POP לאחר SMTP
5491,קישור:
5492,השתמש בצבע קישור
5493,הדגש קישורים תמיד בקו תחתי
5500,סרגל כלים
5502,הדגש מילות מפתח
5503,גבול:
5504,עבה
5505,השתמש בגבול
5506,הצג חלון משימת בדיקה בזמן בדיקה
5507,בדוק סימניה מחדש כאשר מתרחשת שגיאה
5509,הצג הסברים
5510,מיקום
5511,מעל
5512,המתן לפני בדיקה ראשונה:
5513,הערה
5515,פתח את הסימניה הבאה שלא נקראה גם בספריה הבאה
5518,הצג ספריה
5520,השתמש בהגדרות של אינטרנט אקספלורר
5524,סימון שינוי אחרון
5525,הסתר אוטומטית את חלון המידע כאשר אין שינויים
5526,הופך לחלון הפעיל WebSite-Watcher הסתר אוטומטית את חלון המידע כאשר
5527,אל תשתמש בפרוקסי לדומיינים שלמטה:
5528,עדיפות:
5529,מסלול ושם קובץ:
5531,SMTP בצע אימות
5533,מאת - שם:
5534,מאת - דוא"ל:
5535,אל - דוא"ל:
5536,טכנולוגיית בדיקת דפי אינטרנט
5537,השתמש בשיטה פנימית
5538,(wininet.dll) השתמש בטכנולוגיית אינטרנט אקספלורר
5540,השתמש בכתובות אינטרנט מוחלטות לכל התמונות
5541,מבנה תאריך/זמן לתאריך הנוכחי
5542,רכיבים שהוסרו
5543,הצג כפתור בשורת הכותרת של דפדפן
5544,שילוב עם אינטרנט אקספלורר
5545,מיקום דפדפן
5546,דפדפן למטה
5547,דפדפן בימין
5548,שלח דוא"ל בדיקה
5549,השתמש בהגדרות פרוקסי של אינטרנט אקספלורר
5550,דפדפן פנימי

5920,בנוגע
5921,כאשר נדרשת תמיכה נא לכלול את המידע הבא:

; Find Bookmarks
5940,חפש
5941,טקסט:

; Extended Search
6000,חיפוש מורחב
6001,חפש אחר:
6002,אפשרויות
6003,ביטוי רגולרי
6004,התעלם מתווים גדולים/קטנים
6005,HTML התעלם מסימני
6006,היכן
6007,סימניות
6008,גירסאות חדשות - קובץ
6009,גירסאות ישנות - קובץ
6010,שמור הגדרות כברירת מחדל
6011,-נמצא ב
6012,סימניה
6013,גירסה חדשה
6014,גירסה ישנה
6015,ביטוי מדויק
6016,כל המילים
6017,לפחות מילה אחת
6018,התמקדות
6019,חיפוש

; Import (Insert duplicate Bookmarks)
6100,כן
6101,דלג
6102,דלג על הכל

; Filter (date-Strings)
6203,בחן שורה נבחרת
6204,מקרו ביטוי רגולרי
6205,דוגמאות
6206,הגדרת משתמש
6208,הוסף
6209,החל
6210,ערך אחד בשורה

; Dialup-Messages
6300,פותח שער
6301,שער פתוח
6302,מתחבר להתקן
6303,התקן מחובר
6304,מתחיל אימות
6305,מאומת
6306,מחובר
6307,מנותק

; Report
6400,דוח / ייצוא
6401,חדש
6402,שם דוח זה כבר קיים
6403,מחק
6404,?מחק דוח
6405,!אין שם תקין
6406,דוח
6407,כללי
6408,קלט/פלט
6409,סימניות
6410,התחל דוח
6411,קובץ דוח לא קיים!
6413,קובץ קלט:
6414,פתח עם
6415,אל תפתח
6416,תצוגה מוקדמת פנימית
6417,דפדפן חיצוני
6418,דפדפן/עורך משתמש
6419,בחר הכל
6420,בטל בחירה
6421,בחר שינויים - מבדיקה אחרונה
6422,שם
6423,קישור
6424,שינוי אחרון
6425,תיאור
6426,!אין קובץ פלט
6427,!אין דפדפן/עורך משתמש
6430,תבנית:
6431,בחר את כל הסימניות בספריה זו
6432,בטל בחירת כל הסימניות בספריה זו

7000,ארכיב
7001,אין בחירה
7005,הוסף גירסה חדשה לארכיב
7008,תוצאות חיפוש
7012,הוסף שינויים לארכיב
7013,CHM ייצא לקובץ 
7014,ולידי CHM לא הוקלד קובץ
7015,CHM קובץ:
7016,מידע:
7017,הוסף גירסה חדשה
7018,הוסף גירסה ישנה
7019,הוסף שינויים
7020,CHM צור קובץ
7021,מסלול ושם קובץ של מהדר קבצי עזרה
7023,קובץ סימניות:
7025,תאריך:
7026,WebSite-Watcher סימניות של
7027,HHC.EXE מהדר קבצי עזרה לא נמצא! אנא בחר את מחיצת אפשרויות והקלד מיקום תקין של 

; Mixed Dialogs
7100,תוצאות מתאימות:
7101,?האם לבטל את השינויים
7102,השווה על בסיס תווים
7103,הוסף למסנן
7104,עוזר סינון
7105,אשף
7108,מסנן התעלמות חדש
7109,מסנן מעקב חדש
7110,סימון סוף טקסט נבחר
7111,טקסט נבחר
7112,הטקסט הנבחר מכיל מספרים משתנים
7113,הטקסט הנבחר לא משתנה
7114,תחילת דף על לטקסט הנבחר
7115,טקסט נבחר עד לסוף הדף
7116,טקסט בין שתי בחירות
7117,תאריך/זמן
7118,תווים לאחר טקסט נבחר
7119,טקסט נבחר ועוד %1 תווים
7120,לא ניתן ליצור מסנן. הטקסט הנבחר חייב להיות ייחודי יותר
7121,אנא בחר טקסט לפני הפעלת אפשרות זו
7122,אנא בחר את סמן סוף טקסט ולחץ על כפתור:
7123,סמן סוף טקסט נבחר
7125,לא נבחר טקסט
7126,הטקסט הנבחר חייב להיות ייחודי יותר
7127,הטקסט הנבחר לא נמצא, אנא נסה בחירה אחרת
7128,עוד
7129,התעלם מקודי שגיאות בשרת
7130,FRAMESET התעלם מאזהרות
7131,NOSCRIPT אל תתעלם מחלקי 
7132,אוטומטי
7133,מספר מינימלי של שינויים
7135,עקוב אחר שינויים בכתובות הקישורים
7136,עקוב אחר שינויים בכתובות התמונות
7137,מיין מילים
7138,עומק קישור:
7139,הצג תוכן שהוסר
7140,עדכן במילות מפתח
7141,מילות מפתח חייבים להיות
7142,בכל מקום בדף
7143,רק בתוך חדשןת/שינויים
7144,ייבא מתוך:
7145,שדות מידע נוספים
7146,השתמש במערכת עוגיות פנימית
7147,אל תשתמש בעוגיות
7148,בדוק עכשיו
7149,עומק קישור נוכחי:
7151,הגדר מאפייני סימניה
7152,כאשר סימניות חדשות מתווספות
7153,כאשר סימניות מועברות לספריה הזו
7154,עדכן סימניות עם סגירת מסך שיח זה
7155,נטרל מאפיינים מתאימים במסך שיח של סימניה
7156,עורך תסריטים
7157,?האם לשמור את התסריט הפתוח
7158,תסריט אחר מופעל כרגע
7159,אחורה
7160,קדימה
7161,הגדרות פרוקסי
7162,HTTP-השתמש בפרוקסי
7163,FTP-השתמש בפרוקסי
7164,הסתיים
7165,הסתיים WebSite-Watcher אשף ההגדרה של
7166,.כל האפשרויות קיבלו ערכי ברירת מחדל, כך שניתן להתחיל לעבוד מייד
7167,בפעם הראשונה WebSite-Watcher-הקישורים בצד ימין יכולים לעזור כאשר משתמשים ב
7168,.ההגדרה הנוכחית נשמרה, אפשרויות חדשות קיבלו ערכי ברירת מחדל
7169,סיום
7170,קובץ תסריט לא נמצא:
7171,הפעלה לא אפשרית, פעולה אחרת רצה כרגע
7172,לא נבחרו סימניות
7173,!לא ניתן להפעיל, התסריט מכיל שגיאות
7174,...תסריט מופעל
7175,WebSite-Watcher קובץ זה אינו קובץ ייצוא של
7176,בדיקה לא אפשרית
7177,אינטרנט אקספלורר במצב מנותק
7178,בודק דף
7179,השתמש בדפדוף עם כרטיסיות
7180,פתח כרטיסיה חדש ברקע
7181,הצג כרטיסיה כאשר רק דף אחד פתוח
7183,סגור את כל הכרטיסיות בסגירת הדפדפן הפנימי
7184,הצג התרעה לפני סגירת כל הכרטיסיות בדפדפן
7185,השתמש בזיהוי דפדפן מותאם אישית
7186,התעלם ממסננים
7187,מסנני מעקב
7188,טקסט בין שתי בחירות - בחירות ימנית/שמאלית
7189,.אנא בחר את הטקסט שברצונך להתעלם לפני הפעלת אפשרות זו
7190,.אנא בחר את הטקסט אחריו ברצונך לעקוב לפני הפעלת אפשרות זו
7191,צבעים
7192,אשף סינון
7193,.סוג הזדהות זה מיועד לשרת בלבד. להזדהות מול דפי אינטרנט ניתן להשתמש במערכת המקרו למעקב אחר דף מוגן בסיסמא
7194,המשך להפניות מחדש של ג'אווה סקריפט
7195,הגדרות זמן אופציונליות
7196,הדגש תמונות שהשתנו/חדשות
7197,מבנה של הדוא"ל
7198,כרטיסיה חדשה
7199,סגור כרטיסיה
7200,סנכרן שני קבצי סימניות
7201,קובץ פתוח
7202,קובץ מטרה
7203,עדכן קובץ פתוח
7204,עדכן קובץ מטרה
7205,סינכרון
7206,הוסף סימניות לא קיימות
7207,עדכן סימניות שהשתנו
7208,הסר סימניות שנמחקו
7209,התקדמות
7210,אשף: סימניה חדשה
7211,ניתן לגשת לדף בגישה ישירה
7212,הדף מוגן בסיסמא ודורש הזדהות
7213,באמצעות מערכת המקרו המשולבת ניתן להקליט את ההזדהות כך שזו תופעל בזמן בדיקת הסימניה. מקרו יכול גם לשמש לצורך מעקב אחר שאילתות חיפוש. לחץ על הכפתור למטה להקלטת מקרו.
7214,מאתחל את הדף, אנא המתן
7215,הקלט מקרו חדש
7216,בחר סוג דף
7217,.בחר את סוג הדף הנוכחי, זה יעזור לבחור את ערכי ברירת המחדל הטובים ביותר עבורו
7219,פורום
7221,יוכל לבדוק שינויים WebSite-Watcher הסימניה נוספה ואותחלה. בכל בדיקה נוספת
7224,ערוך את הגדרות הסימניה
7225,החלף בתוך
7226,בדוק סימניות מנוטרלות
7227,סגור את כל הכרטיסיות
7228,התמקד על שדה הקישור
7229,התמקד על ספריה
7230,העבר סימניה לספריה
7231,הערות / מידע
7232,OPML מתוך קובץ RSS ייבא
7233,קישור או קובץ מקומי - OPML הכנס קובץ 
7234,כותרת
7235,תיאור
7236,ייבא את כל הסימניות או החדשות מאינטרנט אקספלורר
7238,ייבא את כל הסימניות או החדשות מפיירפוקס
7239,ייבא את כל הסימניות או החדשות מנטסקייפ
7240,ייבא את כל הסימניות או החדשות מאופרה
7241,ייבא את כל הסימניות או החדשות מקובץ טקסט
7242,ייצא את כל הסימניות לאינטרנט אקספלורר
7243,פתח מחדש את הכרטיסיה האחרונה
7244,שדה מידע
7245,כרטיסיות
7246,.תסגור את כל הכרטיסיות הפתוחות WebSite-Watcher סגירת
7247,?סגור את כל הכרטיסיות
7248,.סגירת הדפדפן הפנימי תגרום לסגירת כל הכרטיסיות הפתוחות
7249,?האם ברצונך לסגור את כל הכרטיסיות הפתוחות
7250,קבוצת תווים
7251,השתמש בקבוצת התווים מהדפדפן הפנימי
7252,בחר ידנית קבוצת תווים
7253,פתח כרטיסיות שלא נקראו
7254,RSS-סגנון
7255,ברירת מחדל RSS הרשם כקורא 
7256,RSS מוגדר כקורא ברירת מחדל של WebSite-Watcher-בדוק ש
7260,התעלם מרכיבים שהוסרו - הצג הודעה רק אם תוכן התווסף/השתנה
7261,אשף פורום
7262,בחר את כותרת הנושא
7263,...בחר את כותרת הנושא ולחץ על כפתור "הבא" כדי להמשיך
7264,בחר את זמן השליחה
7265,...בחר את זמן השליחה ולחץ על כפתור "הבא" כדי להמשיך
7266,בחר את הכותרת התחתית של הנושא
7267,...בחר את הכותרת התחתית של הנושא ולחץ על כפתור "הבא" כדי להמשיך
7268,...ההגדרה הסתיימה, לחץ על כפתור "סיים" לסגירת האשף
7269,WebSite-Watcher-בדוק אם קישור כבר קיים ב
7270,.השתמש בביטויים הרגולריים הבאים כדי להתעלם מחלקים של הקישור. למשל כדי להתעלם ממזהי חיבור בקישור
7271,משתנה תאריך
7274,תבנית פורום
7276,כפתור תסריט - טקסט
7277,גבה סימניות
7278,גבה את הגדרות התוכנית
7279,שחזר סימניות
7280,שחזר את הגדרות התוכנית
7281,גיבוי / שיחזור
7282,.בחר אם ברצונך לגבות או לשחזר את הסימניות ו/או את הגדרות התוכנית
7283,גיבוי
7284,שיחזור
7285,קובץ גיבוי
7286,?התחל שיחזור כעת
7288,אל תמחק סימניות עם דגלים
7289,העבר קובץ סימניות
7290,מיקום נוכחי
7291,מיקום חדש
7292,מיקום ברירת מחדל
7293,מיקום מוגדר אישית
7294,WebSite-Watcher אתה משתמש בגירסה המעודכנת ביותר של 
7295,בדוק אם קיימת גירסה חדשה
7296,יכול לבדוק באתר אם קיימת גירסה חדשה יותר של התוכנה. לא נשלח אף מידע, רק קובץ אחד יורד שגירסתו מושוות לגירסה שברשותך WebSite-Watcher 
7297,אל תשאל, בדוק ברקע
7298,שאל לפני בדיקת גירסה חדשה
7299,אל תבדוק גירסה חדשה אף פעם
7300,תחביר הבדיקה
7301,הצג הודעה רק אם מילות המפתח הבאות נמצאות בתוכן חדש/שהשתנה:
7302,השתמש באותם מילות מפתח כמו למעלה
7303,עקוף הגדרות ברירת מחדל של צבעים
7304,קפוץ אוטומטית למילת מפתח הראשונה עם פתיחת הדף
7305,הצג תיבות אפורות במקום תמונות - מהיר ביותר
7306,טבלאי - הדגש שורות שלמות שהשתנו
7307,שרת
7308,תבנית
7309,הורד/הצג תמונות
7310,תצוגה
7311,סוכן משתמש
7312,קבצי סימניות של הדפדפן
7313,דפדוף עם כרטיסיות
7314,הגדרות מוגדרות מראש לסימניות חדשות
7315,הגדרות התוכנית
7316,הרשה צלילי ברירת מחדל
7317,השתמש בדפדפן פנימי
7318,הצג תמיד איקון במגש המערכת
7319,ממוזער WebSite-Watcher העבר למגש מערכת כאשר
7320,WebSite-Watcher העבר למגש מערכת כאשר סוגרים את
;7321,הצג אזהרה לאחר %1 שגיאות ברצף
7321,Alert after %1 errors in series
7322,כדי להיות בתוקף WebSite-Watcher שינויים באפשרויות הכיוונון מצריכות הפעלה מחדש של
7323,דף אינטרנט
7324,שגיאה בעת איתחול הסימניה
7325,המר קישור יוניקוד
7326,קישור מומר:
7327,המר
7328,בחר קובץ מקומי
7329,מחר ספריה מקומית
7331,המתן לאחר טעינת דף
7332,מילוי אוטומטי עם בדיקת הדף
7333,סדור דפדפן
7334,צמצם אוטומטית את הספריה כאשר מבצעים אחת מהפונקציות הבאות
7335,דפדפנים חיצוניים
7336,?מחק את השורה הנבחרת
7337,יצירת רשימת סימניות חדשה
7338,פתח רשימת סימניות
7339,הצפן קובץ סימניות
7340Plugi,...קבע סיסמא
7341,...הסר סיסמא
7342,אחזקה
7344,ספריה חדשה
7345,ניווט
7346,מעקב אוטומטי הפעל/הפסק
7347,אפשרויות מהירות
7348,דף חדש / פורום חדש / אר אס אס
7349,גירסה
7350,הגדר דפדפנים חיצוניים
7351,לא נפתח אף קובץ שמור מקומית
7352,הסימניה הפתוחה איננה הנבחרת
7353,?האם לבחור אוטומטית את הסימניה הפתוחה
7354,!לא ניתן לבחור סימניה
;7355,ישנן %1 שגיאות ברצף
7355,%1 errors in series
7356,מילות מפתח לא נמצאו בתוכן חדש/שהשתנה
7357,סיסמא
7358,הקלד סיסמא:
7359,חזור על הסיסמא:
7360,!הסיסמאות אינן תואמות
7361,מסנן אוטומטי - מערכת סינון לומדת
7362,?מתי ליצור מסנן אוטומטי
7363,מספר שינויים שנלמדו:
7364,מספר מסננים שנלמדו:
7365,...לומד מסנן חדש, אנא המתן
7366,שמור פריטים שנלמדו
7367,מחק מסנן אוטומטי
7368,לא ניתן ליצור מסנן אוטומטי כאשר לסימניה יש תבנית פורום
7369,RSS/Atom feeds לא ניתן ליצור מסנן אוטומטי עבור
7370,לא ניתן ליצור מסנן אוטומטי עבור קבוצות חדשות
7371,לא ניתן ליצור מסנן אוטומטי עבור סוג קובץ זה
7372,.דף זה מכיל רק רכיבים שהוסרו
7373,?האם להתעלם בעתיד מרכיבים שהוסרו
7374,?האם למחוק את כל השינויים והמסננים שנלמדו
7375,מסנן טקסט ידני
7376,מסנן אוטומטי
7377,מסנן מיוחד
7378,!מנוטרל "HTML התעלם מכל סימני" 
7379,מסנן-מעקב: הדגש רק תוצאות שנמצאו
7380,צור מסנן ידנית
7381,צור מסנן אוטומטית
7382,צור מסנן אוטומטי - התעלם משינויים מודגשים
7383,סיסמא שגויה
7384,"התעלם מההודעה "כל התוכן סונן
7385,התרע/פעולות על
7386,איתחול
7387,?"האם לנטרל את פונקציית "התרע על שינויים
7388,הגבל חיבורים לשרתים בודדים
7389,קישור או חלק מהקישור
7390,מקסימום חיבורים בו-זמנית
7391,המתן בין בדיקות
7392,כללי חיבור מתקדם
7393,לשרת NNTP מקסימום חיבורי
7394,פרופיל
7395,שמור פרופיל
7396,בחר פרופיל
7397,מחק פרופיל
7398,?מחק פרופיל
7399,קבוצת חדשות
7400,HTML הדגש
7401,החלף בכל הסימניות
7402,החלף בסימניות הנבחרות
7403,מחק את כל הערכים
7404,תיבת דואר יוצא
7405,דוא"ל בתור:
7406,שלח דוא"ל בתור
7407,מחק את כל הדוא"ל
7408,קובץ או ספרייה חדשה
7409,.הקלד שם קובץ מקומי או ספריה מקומית - למעקב אחר רשימת הקבצים בה
7410,בחר קובץ
7411,בחר ספריה
7412,לא נבחר כל קובץ או ספריה
7413,דף
7414,שולח
7415,כתובות דוא"ל:
7416,פתח קישורים
7417,קליק יחיד
7418,קליק כפול
7419,השגיאה האחרונה:
7420,!הגדרת הפרוקסי שגויה
7421,"wininet.dll" עליך להכניס קוד משתמש וסיסמא להגדרת הפרוקסי או לשנות את טכנולוגיית הבדיקה לשיטת
7422,שלבים לפתרון בעיה זו
7423,הורד גוף קבוצת החדשות
7424,שרת חדשות
7425,זהות
7426,שם
7427,כתובת דוא"ל
7428,חתימה
7429,?מחק שורה
7430,קבוצת חדשות חדשה
7431,.בחר שרת חדשות. אם אין עדיין שרתים ברשימה, יש ללחוץ על כפתור "שרת-חדשות"  להכנסת שרת חדשות חדש
7432,שרת-חדשות
7433,הורד קבוצות חדשות קיימות משרת
7434,...מוריד קבוצות חדשות קיימות מהשרת, פעולה זו יכולה להמשך מספר דקות. אנא המתן
7435,חפש:
7436,בחר קבוצת חדשות
7437,.בחר אחת או יותר מקבוצות החדשות שבתיבה למטה. בשדה החיפוש הקלד ביטוי אחד או יותר למציאת קבוצת החדשות המתאימה
7438,.בחר אפשרות זו אם ברצונך לחפש מידע (מילות מפתח) בגוף ההודעות. כאשר אפשרות זו מופעלת, יש להוריד תוכן נוסף
7439,לא נבחר שרת חדשות
7440,לא נבחרה קבוצת חדשות
7441,שלח
7442,שם:
7443,כתובת דוא"ל:
7444,נושא:
7445,?האם לבטל הודעה זו
7446,לא ניתן לשלוח את ההודעה
7447,נים
7448,מאמר
7449,שחזר נים
7450,גופן המאמר
7451,הצג מקור
7452,קפיצת מילה
7453,תשובה
7454,פתח את ההודעה הבאה שלא נקראה
7455,שמור מאמר
7456,מספר
7457,נושא
7458,מחבר
7459,שורות
7460,?פתח קבצים מצורפים
7461,אל תסמן כהשתנה אם הדף מכיל פחות מ- %1 תווים
7462,תווים
7463,הוכנסה כתובת דוא"ל שגויה
7464,לא עוקב אחר הפניות מחדש אוטומטית WebSite-Watcher הפעל אפשרות זו רק אם
7465,אופציה זו צריכה להיות מנוטרלת כברירת מחדל
7466,Javascript אפשר הפניות מחדש של
7467,תבנית דו"ח:
7468,שמור דו"ח אל:
7469,פתח דו"ח עם:
7470,בחר סימניות
7471,פתח תבנית
7472,תבניות מוגדרות מראש
7473,ערוך תבנית
7474,נבחרו %1 סימניות
7475,פרופילים
7476,אחזקת פרופילים
7477,לא נבחרה תבנית
7478,מחק מתיבת דואר יוצא הודעות עם שגיאות
7479,מחק מתיבת דואר יוצא את כל ההודעות
7480,הצג קוד מקור של הדוא"ל
7481,בחן אוטומטית הגדרות בדיקה אופטימליות, זה יכול לארוך זמן מה
7482,אין הודעת עדכון, דף מכיל פחות מ-%1 תווים
7483,ספריית סימניות לא קיימת:
7484,השתמש בספריית סימניות ברירת מחדל
7485,קפוץ לשינוי המודגש הראשון
7486,קפוץ למילת המפתח הראשונה - בתוך השינויים המודגשים
7487,הצג רכיבים חבויים
7488,קישור קיים
7489,מסננן מחוק
7490,לא יכול להדגיש שינויים נראים WebSite-Watcher
7491,לחץ כאן להשוואת גירסאות
7492,.מעקב אוטומטי פעיל, אנא עצור את המעקב האוטומטי לפני הפעלת אופציה זאת
7493,שחזר טאבים אחרונים שנפתחו
7494,כלום
7495,הכל
7496,לא נקרא
7497,נוספה אינטגרציית דפדפן, לאופרה יש כעת אפשרות נוספת בתפריט הקונטקסט
7498,אינטגרציית דפדפן הוסרה
7499,לא נמצאה כל אינטגרצצית דפדפן בקובץ הזה
7500,סמן כלא נקרא
7501,הגדרות זמן אוטומטי
7502,ברירת מחדל
7503,תדירות נוכחית:
7504,הבדיקה הבאה תוך:
7505,בדוק כפילויות - איטי יותר
7506,מקסימום זמן בין הבדיקות:
7507,AutoWatch מינימום זמן בין בדיקות:
7508,שבועות
7509,בדוק ספריה נבחרת
7510,בדוק סימניות נבחרות - מורחב
7511,טקסט
7512,ניתוח
7513,נתח
7514,מילות מפתח / השווה תוכן טקסט לא מסונן
7515,השווה תוכן מסונן
7516,בדוק את כל הסימניות בספריה הנבחרת
7517,AutoWatch הגדרת זמן
7518,שרת שלח תאריך קובץ ישן יותר
7519,הפלאג-אין הנבחר לא מתאים לדף זה
7520,סמן כנקרא
7521,קפוץ למילת המפתח/שינוי הראשונים
7522,הצג מרכיבים
7523,התעלם משינויים בפרסומים ישנים
7524,לא להציג הודעה אם הדף מכיל פחות ממספר התווים הבא:
7525,מנע גלגול אופקי
7526,בדוק every %1 days
7527,זמן:
7528,מחק דפים מהארכיב
7529,מחק דפים ישנים בני יותר מ- %1 ימים
7530,השאר %1 עותקים אחרונים
7531,גיבוי אוטומטי
7532,שחזר גיבוי אוטומטי
7533,!גיבוי הופסק
7534,.אנא שחזר מקובץ גיבוי קודם כדי לפתור את השגיאה הזו
7535,עדכן סימניות דומות
7536,תוספת
7537,יבא מאפיינים מסימניה אחרת
7538,IFRAMES בדוק
7539,IFRAME מנע אזהרת
7540,.דפים מוצמדים - משמשים בדרך כלל להצגת פרסומות בתוך הדף - IFRAMES
7541,עקוב אחר קישורים לדפים אחרים - בעומק אחד בלבד
7542,ראה קובץ עזרה למשתנים נתמכים
7543,פתח דפים מארכיב
7544,תצוגת דף
7545,כל הספריות
7546,אותה ספריה
7547,אותה ספריה + תת ספריה
7548,סימניות עם אותו אתר/מסלול
7549,סימניות עם אותו אתר/מסלול/תת ספריה
7550,סימניות עם אותו אתר
7551,מסנן-טקסט:
7552,אפשרויות נוספות
7553,בחר את מאפייני הסימניות אותם יש לעדכן
7554,בחר
7555,הסר בחירה
7556,בצע עדכון מאפיינים מסימניה אחרת
7557,לא נבחרו מאפיינים
7558,יעול בסיס נתונים
7559,.אופציה זו מייעלת את בסיס הנתונים, מחפשת קבצים ישנים בזיכרון המטמון ומשחררת מקום לא בשימוש
7560,לוג:
7561,בסיס נתונים:
7562,ספרית מטמון:
7563,התחל ייעול
7564,.משימה זו עשויה לארוך זמן מה
7565,אנא המתן
7566,מחק קבצי גיבוי אוטומטי לא פעילים
7567,לקבצי הגיבוי האוטומטי הבאים אין קובץ סימניות מתאים:
7568,קובץ גיבוי אוטומטי
7569,קובץ סימניות
7570,מחק את קבצי הגיבוי האוטומטי הנבחרים
7571,מחק את קבצי הגיבוי הנבחרים
7572,הצג רשימה פשוטה
7573,הצג בחלון הראשי
7574,מחק לאחר %1 ימים
7575,מחק %1 ימים לאחר גיבוי עדכון אחרון
7576,בדיקת איות
7577,אפשרויות איות
7578,איות בזמן אמת
7579,מחק מסל מיחזור לאחר %1 ימים
7580,גיבוי אוטומטי - בסיס נתונים של סימניות
7581,הפעל גיבוי אוטומטי כל %1 ימים
7582,ספרית גיבוי אוטומטי:
7583,מספר קבצי גיבוי אוטומטי:
7584,שאל לפני סגירת כל מחיצות הדפדפן שנקראו
7585,נתמכים PDF הורד כלי
7586,!ניטרול אפשרות זו תמנע יצירת קבצי גיבוי של הסימניות שלך. עליך להמנע מכך אלא אם כן יש לך סיבה טובה
7587,לא להפעיל גיבוי אוטומטי
7588,בחר את כל הסימניות ואת תת הספריות
7589,בטל בחירה של כל הסימניות ותת הספריות
7590,פתח את מחיצות הדפדפן הנבחרות
7591,נסגר באופן פתאומי בפעם הקודמת. אנא בחר את מחיצות הדפדפן שברצונך לפתוח מחדש WebSite-Watcher
7592,מחק תסריט
7593,גופן עורך
7594,בחר פלאג-אין
7595,כל התקני-תקע
7596,תואם
7597,מוצע
7598,לא נבחר פלאג-אין
7599,הפלאג-אין הנבחר לא יעבוד ככל הנראה בצורה תקינה עבור הסימניה הזו
7600,סגור את כל מחיצות הדפדפן
7601,השתמש בפלאג-אין מוגדר מראש לבדיקת דף זה
7602,תקן בסיס נתונים
7603,הגן עם סיסמא על קובץ הסימניות
7604,בסיס נתונים
7605,IFRAMES ערוך הגדרות
7606,ערוך הגדרת פלאג-אין
7607,פתח IFRAMES במחיצות דפדפן חדשות
7608,בחר פלאג-אין לסימניה זו
7609,מחק פלאג-אין ממאפייני סימניה זו
7610,<b>IFRAMES</b> דף זה מכיל
7611,<b>%1</b>-דף זה זוהה כ
7612,לפרטים נוספים <a href="#1">לחץ כאן</a>
7613,!לא ניתן להשתשמש בקבצי הסימניות הנוכחיים, אנא בחר שם חדש
7614,?האם ברצונך לסגור את כל מחיצות הדפדפן שנקראו
7615,?הסר פלאג-אין שנבחר
7616,!פעולת הסימניה "הוסף לארכיב" לא פעילה
7617,.פונקציה זו מנסה לתקן בסיס נתונים פגום ולשחזר מידע עד כמה שניתן
7618,.תקן בסיס נתונים רק אם קובץ בסיס הנתונים נפגם פיסית או שגורם להתרסקויות
7619, השתמש באפשרות זו רק אם אין לך קובץ גיבוי. אם יש לך קובץ גיבוי, מומלץ להשתמש בו לשיחזור
7620,שחזר מגיבוי
7621,כל %1 ימים
7622,פלאג-אין לא תואם לדף זה
7623,צור פלאג-אין משותף
7624,ערוך פלאג-אין
7625,צור פלאג-אין פרטי
7626,פלאג-אין
7627,IFRAMES
7628,סוג פלאג-אין
7629,פלאג-אין:
7630,פלאג-אין משותף
7631,פלאג-אין פרטי
7632,הסר
7633,צילום מסך
7634,לגירסה הנוכחית יש %1 תוים
7635,גודל חלון מותאם אישית
7636,רוחב:
7637,גובה:
7638,אזור הדף
7639,עליון:
7640,שמאל:
7641,0 = חשב אוטומטית
7642,לא נפתח קובץ סימניות
7643,חפש ב
7644,תוכן דף
7645,צור מסנן התעלמות חדש
7646,אנא בחר את סוג מסנן ההתעלמות שברצונך ליצור. אם ברצונך להתעלם משטח בדף, אזי הטקסט הנבחר צריך להיות כמה שיותר יחודי
7647,אנא סווג את הטקסט הנבחר
7648,התעלם מהטקסט הנבחר
7649,התעלם משטח בדף
7650,התחלת הטקסט
7651,סוף הטקסט
7652,ערוך הגדרות המסננים הקיימים
7653,בחירה עם התחלת/סוף טקסט
7654,טקסט קבוע
7655,טקסט עם מספרים משתנים
7656,בחר פלאג-אין באופן אוטומטי עבור סוגי הקבצים הבאים:
7657,אופיס של מיקרוסופט חייבת להיות מותקנת
7658,בחר שינויים
7659,בחר קובץ גיבוי אוטומטי
7660,תקן ספריית מטמון
7661,ערכת תצוגה
7662,מיון סימניות על פי תשומת לב
7663,תשומת לב
7664,שניות.
7665,מספר שניות ממוצע לפתיחה
7666,קישורים
7667,מספר קישורים שנבחרו
7668,נפתחו
7669,מה תדירות הפתיחה של הסימניה?
7670,רענן רשימה
7671,שלח דף בדואר אלקטרוני
7672,אפשרות זו מוחקת את כל קבצי המטמון השמורים מקומית ומשחזרת את כל הקבצים החשובים שנחוצים לזיהוי עדכונים ולהדגשת שינויים.
7673,לאחר הפעלת תכונה זו, חלק מהדפים עשויים לאבד את הסידור הפנימי שלהם, אולם זה יחזור אוטומטית מייד לאחר זיהוי העדכון הבא.
7674,השתמש בתכונה זו רק אם יש לך בעיות עם המטמון המקומי, למשל אם אתה רואה גירסאות ישנות או לא נכונות של דפים שפתחת.
7675,אנא בחר את מבנה הקובץ המצורף לדואר האלקטרוני:
7676,סימניה זו משתמשת בפלאג-אין משותף. שינויים יכולים להשפיע על סימניות אחרות.
7677,האם ברצונך לייצר פלאג-אין פרטי עבור הסימניה הזו?
7678,לא ניתן לשייך פלאג-אין משותף, סימניה זו כבר משתמשת בפלאג-אין פרטי.
7679,שגיאה: לדף אין תוכן טקסטואלי
7680,מחק דפים שלא מקושרים יותר כל %1 ימים
7681,אם הינך קורא סימניות בתוכנת הדוא"ל שלך ללא פתיחתם כאן, עליך לאפשר גם את הפעילות הזו על הסימניה
7682,צור מסנן צפייה חדש
7683,אנא בחר את סוג מסנן הצפייה שברצונך ליצור. אם ברצונך לעקוב אחר חלק מסויים של דף, אזי הטקסט הנבחר חייב להיות יחודי עד כמה שניתן
7684,בחירה + תווים לאחר הטקסט שנבחר
7685,תווים לאחר טקסט שנבחר:
7686,תוצאות - מסנן זה
7687,הצגה מקדימה - כל המסננים
7688,פלאג-אין עבור:
7689,הקצה פלאג-אין
7690,ערך הגדלה ברירת מחדל:
7691,פלאג-אין
7692,פלאג-אין עבור מסמכי PDF חדשים
7693,פלאג-אין עבור מסמכי וורד חדשים
7694,פלאג-אין עבור מסמכי אקסל חדשים
7695,שגיאה בהורדת גירסה חדשה
7696,אנא הורד והתקן את חבילת ההתקנה של התוכנה מהאתר שלנו
7697,קיימת גירסה חדשה
7698,התקן כעת
7699,אפשרות זאת תוריד ותתקין את הגירסה החדשה ביותר של התוכנה
7700,פתח את דף ההורדות
7701,אל תוריד ואל תתקין אוטומטית את הגירסה החדשה, פתח רק את דף ההורדות
7702,הגירסה החדשה תותקן מייד לאחר יציאה מהתוכנה
7703,התקן מאוחר יותר
7704,קיימת גירסה חדשה, אולם תוקף מנוי העדכונים שלך פג!
7705,חידוש מנוי עדכונים
7706,קיימת גירסת תוכנה חדשה
7707,סטטיסטיקה
7708,הצג מידע
7709,סטטיסטיקה:
7710,חודש נוכחי
7711,התחל איסוף סטטיסטיקה
7712,מספר ימי ריצה
7713,נוספו
7714,בדיקות
7715,הורדה/בדיקה
7716,סה"כ הורדות
7717,תדירות עדכון
7718,מחק אוטומטית דפים שלא מקושרים
7719,צור מסנן חדש
7720,גירסאות סופיות בלבד
7721,בדוק גם גירסאות בטה לא סופיות
7722,לסימניה זו יש פלאג-אין משותף וגם פרטי
7723,ערוך פלאג-אין פרטי
7724,ערוך פלאג-אין משותף
7725,בדוק סימניה מחדש?
7726,האם להתקין כעת את הגירסה החדשה ביותר של התוכנה?
7727,התוכנה מצאה %1 סימניות שלא מקושרות יותר.
7728,אנא בחר את הפעולה עבור סימניות אלה
7729,סמן כהשתנה
7730,התאם אישית
7731,%1 דרך
7732,!בדיקת גירסת תוכנה חדשה נתקלה בשגיאה
7733,סרגל כלים ראשי
7734,שחזר את כל סרגלי הכלים למצבם הראשוני
7735,הצג טקסט סלקטיבי
7736,האם לשחזר את כל סרגלי הכלים למצב ברירת מחדל?
7737,ההגדרות ייכנסו לפעולה לאחר הפעלה מחדש של התוכנה.
7738,.עבור גישות מבוססות ווב ניתן להשתמש במקרו בדיקה כדי לעקוב אחר דפים מוגנים בסיסמא
7739,אינטרנט אקספלורר / דפדפן - עם תמיכה בג'אווה סקריפט וכו.
7740,מקור מפנה
7741,מסנן:
7742,טורים מותאמים אישית
7743,משתנה
7744,כלי צד שלישי
7745,דף בית
7746,PDF-כלי
7747,הוסף אינטגרצית התוכנה ל- %1.
7748,אנא וודא ש- %1 סגור בזמן צעד זה
7749,אל תקצה פלאג-אין
7750,מותאם אישית
7751,הגירסה החדשה ירדה בהצלחה.
7752,מוצג תמיד
7753,אפס סטטוס שגיאה
7754,ישנה פעולה שכרגע פעילה. אנא נסה שוב בעוד מספר דקות
7755,עדכן טורים
7756,צור מחדש את בסיס הנתונים מספריית המטמון
7757,.פונקציה זו מייצרת מחדש בסיס נתונים של סימניות מקבצים שבספריית המטמון שלך
7758,השתמש בפונקציה זו רק אם אין לך גיבוי תקין ופונקצית תיקון בסיס נתונים נכשלת
7759,אנא הקלד את ספריית המטמון
7760,"<b>_WSW</b>" שם ספריית המטמון תמיד מסתיים ב
7761,ספריית מטמון
7762,.אם בסיס הנתונים שלך מוגן בסיסמא, אנא הקלד אותה מתחת. אחרת השאר את שדה הסיסמא ריק
7763,צור מחדש את בסיס הנתונים
7764,בספריה הנבחרת איננה ספריית מטמון של התוכנה
7765,.הסיסמא שהוקשה ככל הנראה שגויה. יבוא עם סיסמא שגויה מייצר נתונים שגויים
7766,נסה לייבא
7767,הקש סיסמא שוב
7768,צור בסיס נתונים כעת?
7769,%1 סימניות לא יובאו.
7770,הקצה פלאג-אין מוצע
7771,תקן בסיס נתונים כעת?
7772,שגיאה בטעינת דף
7773,הדף מכיל טקסט מהרשימה השחורה
7774,הדף לא מכיל טקסט מהרשימה הלבנה
7775,מאפייני סימניה מוגדרים מראש
7776,אפשרויות בדיקה
7777,התעלם מערכים בתיבות נגללות ומתיבות רשימה
7778,הורד מסגרות(של פודקאסטים)באופן אוטומטי
7779,המאמרים החדשים ביותר %1 שמור את
7780,התעלם מעדכונים באמצעות רשימה שחורה/רשימה לבנה
7781,רשימה שחורה
7782,רשימה לבנה
7783,לא לאפשר הודעת עדכון כאשר הדף מכיל אחד מהביטויים הרגולריים הבאים
7784,מספר תווים נדרש
7785,התחברות באמצעות אימות שרת
7786,קיזוז לפני שינוי ראשון
7787,השתמש בערך פסק זמן מותאם אישית
7788,הצג סרטוני פלאש משובצים
7789,אפשר הודעת עדכון רק כאשר הדף מכיל אחד מהביטויים הרגולריים הבאים:
7790,שונות
7791,שיטת בדיקה וסוג קובץ
7792,עקוב:
7793,כל הקישורים בתוך אותו הדומיין
7794,כל הקישורים בעלי אותו המסלול ותתי המסלול
7795,כל הקישורים בעלי אותו המסלול
7796,פורמט:
7797,דף אינטרנט, HTML בלבד
7798,דף אינטרנט, מלא
7799,הדגש בדף את מילות המפתח הבאות
7800,כניסה מבוססת רשת
7801,אפשרויות צילום מסך
7802,הוקשה כתובת שגויה
7803,לא ניתן להכניס סימניה לספריה וירטואלית!
7804,יצוא אל:
7805,שדות/טורים
7806,שדה
7807,יצוא של כל הסימניות בספריה הנבחרת
7808,יצוא של הסימניות הנבחרות
7809,יצוא
7810,אם סימניה כבר קיימת אז...
7811,לא להכניס סימניה
7812,הכנס ככפול
7813,עדכן מאפייני סימניה
7814,שגיאה: טבלה זו לא מכילה שדה קישור לכתובת
7815,הסתר
7816,הבא פרסומים של האב - מהיר
7817,הצגה נעה של העדכון
7818,RSS מסגרות עדכוני
7819,דוגמא:
7820,פודקאסטים - RSS הורד מסגרות עדכוני
7821,הורד את כל סוגי הקבצים
7822,הורד רק את סיומות הקבצים הללו
7823,הוסף פקודה
7824,השתמש בתכונה זו בזהירות!
7825,מומלץ להגדיר סימניות ראשיות בנפרד. הגדרת האפשרות של "מעקב אחר קישורים" בסימניות רבות עלול לייצר מספר רב מאוד של סימניות חדשות
7826,האם ברצונך להמשיך?
7827,ספריה וירטואלית
7828,נוספים כאשר נמצאו מילות מפתח <a href="#1">Actions</a> בצע
7829,עבור על סימניות בספריות
7830,ספריות נבחרות
7831,ספריות
7832,הצג סימניה בספריה זו אם אחת ממילות המפתח הבאות קיימת בדף
7833,כללים מתקדמים
7834,כללים:
7835,הוסף כלל
7836,מזג כללים עם:
7837,חייב להתאים לכל הכללים
7838,חייב להתאים לכלל אחד לפחות
7839,חפש בבסיס הנתונים
7840,אם מילות מפתח וגם כללים מתקדמים הוקשו, אז שני הקריטריונים צריכים להתקיים
7841,כלל מתקדם
7842,שדה:
7843,ערך:
7844,משתנים
7845,בחר ספריה ותת ספריה
7846,בטל בחירה של ספריה ותת ספריה
7847,קובץ טקסט
7848,עוד
7849,ספריה וירטואלית חדשה
7850,פס שינויים צדדי
7851,עבור מחדש על ספריות וירטואליות
7852,צור ספריה וירטואלית
7853,האם ברצונך לרוקן את תוכן הספריה הוירטואלית ולייצר נחדש את כל הערכים?
7854,הקצה פלאג-אין
7855,הקצה פלאג-אין ובדוק מחדש את הסימניה
7856,פעולה זו תמחוק את כל ההודעות. להמשיך?
7857,מכיל
7858,לא מכיל
7859,שווה
7860,לא שווה
7861,מתחיל ב
7862,לא מתחיל ב
7863,נגמר ב
7864,לא נגמר ב
7865,גדול מ
7866,קטן מ
7867,עדכן ספריות וירטואליות
7868,בחר פלאג-אין משותף
7869,מידע מיוחד לפלאג-אין
7870,ספריה:
7871,אל תבדוק סימניה עד לזמן נבחר
7872,נטרל בדיקה
7873,נטרל בדיקה זמנית
7874,נטרל בדיקה באופן קבוע
7875,נטרל ל:
7876,צבע:
7877,להורדה והתקנה אוטומטית של הגירסה המעודכנת ביותר לחץ על "Install Now" 
7878,זמן שחלף בשעות מהשינוי האחרון
7879,זמן שחלף בשעות מהבדיקה האחרונה
7880,המשך AutoWatch
7881,עצור AutoWatch
7882,פלאג-אין נבחר:
7883,.ניתן לבדוק פורומים באמצעות מערכת הפלאג-אין או באמצעות תבניות פורומים
7884,.השתמש בתבנית פורום אם הפורום אינו נתמך בפלאג-אין
7885,בחר פלאג-אין של פורום - אם יש לבחירה
7886,קיימת תבנית לבחירה
7887,כותרת הנושא
7888,זמן שליחה
7889,תחתית הנושא
7890,הכנס בחירה
7891,כותרת
7892,זמן
7893,תחתית
7894,בדוק בחירות
7895,נמצאו שגיאות
7896,אנא ציין אם הטקסט הנבחר מכיל מספרים משתנים
7897,התצורה תקינה
7898,אפשרויות אינטרנט
7899,בדוק אם קיימת גירסה חדשה של WebSite-Watcher.
7900,סוג פרוקסי:
7901,סוג חיבור רשת:
7902,זהה אוטומטית את סוג חיבור רשת
7903,תוכן טקסט
7904,זמן (בימים) שחלף מהשינוי האחרון
7905,זמן (בימים) שחלף מהבדיקה האחרונה
7906,ימים %1 התעלם ממאמרים ישנים יותר מ 
7907,אחד דפים
7908,פתח בכרטיסייה:
7909,מספר דפים
7910,עוזר
7911,שלח לפני הודעות דוא"ל אחרים
7912,יישם הגדרות לספריות משנה
7913,לא נמצאו קישורים
7914,.בחר פרמטר שכולל ערך שקיים בכל דף (למשל מספר הנושא בעץ הפורום). שלב זה הוא לא חובה (אבל מומלץ) ועוזר לזהות את הדפים הנכונים
7915,לא נבחרו שורות
7916,רשימה שחורה
7917,נמען
7918,שולח
7919,שלח דוא"ל לאחר כל סיבוב בדיקות
7920,כללים מתקדמים לשליחה
7921,SMTP הודעות לכל התחברות
7922,SMTP זמן בין התחברויות
7923,:אל תשלח דוא"ל אם הדף מכיל לפחות אחד מהביטויים הבאים
7924,שמור רשימה?
7925,דוא"ל
7926,הכנס כתובת דוא"ל חדשה
7927,חפש שם - לא חובה
7928,כתובת דוא"ל כבר קיימת
7929,כתובת דוא"ל לא חוקית
7930,זמן בשעות מאז היצירה
7931,זמן בימים מאז היצירה
7932,ערוך תסריטים מיוחדים
7933,כפתור בסרגל כלים
7934,טקסט של כפתור בסרגל כלים
7935,מופעל בהפעלת התוכנה
7936,מופעל לאחר כל סיבוב בדיקות אוטומטי
7937,מופעל לאחר כל סיבוב בדיקות ידני
7938,.שדה הקישור של הסימניה מכיל ככל הנראה ערך שגוי עבור מספר הדף
7939,.אנא וודא את נכונות הקישור של הסימניה
7940,אלטרנטיבי BCC
7941,אפשרויות בדיקה מתקדמות של אינטרנט אקספלורר
7942,קידומת שם קובץ עבור מנהל ההורדות
7943,נטרל אופטימיזציות
7944,גלול %1 עמודים למטה
7945,.הפעל אפשרות זו רק אם בדיקה לא עובדת באופן תקין בלעדיה
7946,גלול עמודים למטה
7947,גירסה עם שינויים מודגשים
7948,כיצד לאפס הגדרות
7949,השתמש בהגדרות מספריית אם
7950,הגדרות ראשוניות כלליות לסימניות
7951,:הגדרות ראשוניות כלליות לסימניות עבור בסיס נתונים
7952,הצג סימניות עבור שורה נבחרת
7953,:קישור או חלק של קישור
7954,?מחק שורות נבחרות
7955,?יבוא זה ימחק את כל הערכים הקיימים. להמשיך
7956,הצג רשימת סימניות
7957,הסתר חלונית מידע כאשר תוכנית אחרת נמצאת במצב של מסך מלא
7958,:ספריות נבדקו
7959,הוסף לקונפיגורציה הנוכחית
7960,מיין תוכן דף
7961,:מספר מינימילי של מילים חדשות או שהשתנו
7962,RSS זיהוי פריט 
7963,צבע טקסט
7964,צבע רקע
7965,צבע טקסט הקישור
7966,רשימת עריכה
7967,משפטים
7968,מילים
7969,:שגיאה בביטוי רגולרי
7970,לפחות אפשרות אחת של "התרעה/פעולות על" חייבת להיות מאופשרת
7971,בדוק לפני סימניות אחרות בתור
7972,%1 מילים חדשות או שהשתנו
7973,.אנא בחר את סוג המסנן שברצונך ליצור
7974,CSS צור מסנן התעלמות מסוג 
7975,צור מסנן עם השוואת מספרים
7976,נקודה
7977,פסיק
7978,:תו נקודה עשרונית נמצא בשימוש בדף
7979,:השוואה שיש לבצע
7980,%1 מספרים שנמצאו - למשל
7981,.ההגדרות הבאות נמצאו עבור הטקסט שנבחר. אנא בחר את אחד מההגדרות שנמצאו ולחץ על המשך
7982,CSS הגדרות
7983,לא יכול למצוא הגדרה לטקסט הנבחר
7984,המר קישורים לטקסט
7985,המשך עיבוד עם הגדרות מראש אחרות
7986,הצג כפתור כשהתוכנה לא פעילה
7987,רשימת סוכן המשתמש
7988,שם התפריט
7989,אפס סטטיסטיקה
7990,.הפסק הפעלת פעולות ולאחר מכן הפעל את האופציה מחדש
7991,?עבור איזו סימניה ברצונך לאפס סטטיסטיקה
7992,כל הסימנות בספריה הנבחרת
7993,כל הסימניות בבסיס הנתונים
7994,?אפס סטטיסטיקה כעת
7995,?אילו סימניות ברצונך לייצא
7996,פתח קישורים בדפדפן חיצוני תמיד